[ previous ] [ next ] [ threads ]
 
 From:  harry at zyne dot co dot uk
 To:  m0n0wall at lists dot m0n0 dot ch
 Subject:  PHP request for anyone with a 4.11 box
 Date:  Mon, 11 Dec 2006 09:04:52 -0000 (UTC)
Hi all,

I'm customising m0n0wall for a specific purpose and I need to recompile
PHP to add a feature to it. However, I've been unable to install BSD
4.11 on any of the machines I've got access to and this should be all I
need to do - the rest of the (webGUI) stuff I'm doing is easy enough
with the FreeBSD 6.0 system I have running.

All I need is a version of the PHP binary compiled with
"--enable-sockets" in addition to whatever the usual m0n0wall options
are. I shouldn't need any further modified files, so this will be strictly a
one-off request.

Thanks for your time,

Chris Taylor